@media (min-width: 1800px){

}

@media (min-width: 2000px){

}
@media (max-width: 1400px){
    
}
@media (max-width: 1366px){

}
@media (max-width: 1024px) and (min-width: 981px){

}

@media (max-width: 980px){
  
}
@media (max-width: 540px){
section.banner-section{
  padding-top: 40px;
  padding-bottom: 40px;
  min-height: auto;
  padding-left: 7.5px;
  padding-right: 7.5px;
  }
  section.banner-section h1{
    margin-bottom: 20px;
  }
  section.banner-section span {
    font-size: 15px;
  }
  section.services-sec {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 40px;
}
  section.services-sec .container-fluid::before, section.services-sec .container-fluid::after, section.services-sec .row::before, section.services-sec .row::after{
   display:none; 
  }
  section.services-sec .head-sec {
    width: 100%;
        margin-bottom: 20px;
  }
  .head-sec span{
    font-size: 20px;
  }
  section.services-sec .service-head h2 {
    margin-bottom: 20px;
}
  section.services-sec .service-head {
    padding-left: 0;
    padding-right: 0px;
}
  section.services-sec .col-3 {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
  section.services-sec .service_item_three_inner{
    padding: 18px;
  }
  
  section.services-sec .service-icon{
    margin-bottom: 15px;
  }
  section.services-sec .service-icon img{
       width: 90px; 
  }
  section.services-sec h4.title {
    font-size: 19px;
    margin-bottom: 10px;
}
  section.services-sec .service-info{
    padding-bottom: 25px;
  }
  section.testimonial-sec .container-fluid::before, section.testimonial-sec .container-fluid::after, section.testimonial-sec .row::before, section.testimonial-sec .row::after{
   display:none; 
  }
  section.testimonial-sec .head-sec{
    margin-bottom: 20px;
    flex-direction: column;
  }
  section.testimonial-sec .testimonial-list {
    padding-left: 15px;
    padding-right: 15px;
}
  section.testimonial-sec .testimonial-card{
    padding: 25px 15px;
  }
  section.testimonial-sec .auother-image {
    width: 60px;
    height: 60px;
  }
  section.testimonial-sec .test-about{
    gap: 15px;
    padding-bottom: 15px;
    margin-bottom: 20px;
  }
  .auother-text h4.title{
    font-size: 19px;
  }
  .auother-text span.sub-title {
    font-size: 15px;
}
  section.testimonial-sec .owl-dots {
    text-align: center;
    padding-right: 0;
    margin-top: 40px;
}
  section.testimonial-sec .owl-carousel button.owl-dot{
   width: 36px; 
  }
}
@media (max-width: 360px){

    
}
